<?php
$dalTablecustomer_category = array();
$dalTablecustomer_category["idcc"] = array("type"=>3,"varname"=>"idcc");
$dalTablecustomer_category["Customer_Category"] = array("type"=>200,"varname"=>"Customer_Category");
$dalTablecustomer_category["Description"] = array("type"=>200,"varname"=>"Description");
	$dalTablecustomer_category["idcc"]["key"]=true;
$dal_info["customer_category"]=&$dalTablecustomer_category;

?>